body {
	font-family: 'Amiko', sans-serif;
	font-family: 'Open Sans', sans-serif;
}

* {
  scrollbar-color: transparent transparent; /* thumb and track color */
  scrollbar-width: 0px;
}

*::-webkit-scrollbar {
  width: 0;
}

*::-webkit-scrollbar-track {
  background: transparent;
}

*::-webkit-scrollbar-thumb {
  background: transparent;
  border: none;
}

* {
  -ms-overflow-style: none;
}

.content {
	padding: 1em 3em;
	margin-bottom: 5em;
}

/* /////////////////////////////// 

		GENERAL BODY TEXT -------------------------- */

h1, h3, .nav-desktop a {
	font-family: 'Amiko', sans-serif;
}



h2, p {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	font-size: 2.5em;
	font-weight: 700;
	letter-spacing: 0.01em;
	text-transform: uppercase;
}

.heading h1, .heading h2, .heading h3 {
	text-align: center;
}

.heading h2 {
	line-height: 1em;
}

.heading p {
	text-align: center;
}

h2 {
	font-size: 1.8em;
	font-weight: 600;
	letter-spacing: 0.01em;
}

h3 {
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
}

p {
	font-size: 1em;
	line-height: 1.6em;
}

strong {
	font-weight: 600;
}

a {
	font-weight: 600;
	color: #f75959;
}

a:hover {
	color: #a3a3a3;
	transition: color 0.3s ease;
}


/* /////////////////////////////// */

/* /////////////////////////////// 

		HEADER NAV BAR -------------------------- */

header {
	margin: 0em 0em 2em 0em;
	padding: 2em 2em 0em 2em;
	z-index: 1;
}

#logo {
	width: 300px;
	display: inline-block;
}

/* page links */
.nav-desktop {
	display: inline-block;
	float: right;
	padding-right: 1em;
}

.nav-desktop a {
	font-size: 1.1em;
	font-weight: 400;

	letter-spacing: 0.01em;
	text-align: center;
	padding: 1em 1.5em 1em 1.5em;

	color: rgb(0,0,0);
	text-decoration: none;
	text-transform: uppercase;
}

.nav-desktop a:hover {
	color: #a3a3a3;
	-webkit-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}

/* /////////////////////////////// */

/* /////////////////////////////// 

		MOBILE NAV -------------------------- */

/* mobile nav referenced from https://www.w3schools.com/howto/howto_js_mobile_navbar.asp */
.nav-mobile {
	overflow: hidden;
	background-color: #ffffff;
	position: relative;

}

.nav-mobile #mobile-links {
	display: none;
}

.nav-mobile a {
	font-size: 1.1em;
	font-weight: 400;
	letter-spacing: 0.01em;
	padding: 1em 1.5em 1em 1.5em;
	display: block;
	color: rgb(0,0,0);
	text-decoration: none;
	text-transform: uppercase;
}

.nav-mobile a.icon {
	background: #ffffff;
	color: #000000;
  	display: block;
  	position: absolute;
 	right: 0;
 	top: 0;
}

.nav-mobile a:active {
	background-color: #a3a3a3;
}




/* /////////////////////////////// */

/* /////////////////////////////// 

		FOOTER NAV BAR -------------------------- */

footer {
	padding: 3em 3em 2em 3em;
	background-color: rgba(163,163,163,0.1);
}

footer p {
	font-size: 0.9em;
	letter-spacing: 0.01em;
	color: #727272;
	line-height: 0.5em;
	display: inline-block;
	padding: 0em 0.5em;
}

footer a {
	padding: 0em 1em;
	display: inline-block;
}

footer section {
	display: inline-block;
	float: right;
}


@media (max-width: 72em) {
    footer section {
        float: none;
    }

    footer p, footer a {
        display: block;
    }

    footer a {
    	padding: 0em 0.5em;
    }
}


/* /////////////////////////////// */

/* /////////////////////////////// 

		COVID-19 HEADER + PAGE -------------------------- */

.covid {
	padding: 0.5em 1em;
	background-color: #f75959;
	color: #ffffff;
	z-index: 999;
}

.covid-msg {
	display: inline-block;
}

.covid .button-link {
	outline: 1px solid #ffffff;
	background-color: #f75959;
	color: #ffffff;
	padding: 0.5em 0.7em;
	text-decoration: none;
	transition: 0.3s;
	float: right;
	display: inline;
}

.covid-msg {
	color: white;
	text-decoration: none;
	transition: 0.3s ease;
	padding-top: 0.5em;
}

.covid-msg:hover {
	color: white;
	text-decoration: underline;
	text-decoration-color: white;
}

.covid .button-link:hover {
	background-color: #ffffff;
	color: #f75959;

}

/* /////////////////////////////// */

/* /////////////////////////////// 

		HOME PAGE -------------------------- */

#banner-img img {
	width: 100%;
	margin-top: 2.5em;
	padding: 0em 0em 2em 0em;
}

.home-img {
	width: 100%;
}

#home-carousel {
	margin-bottom: 4em;
}

.home-info-item li {
	padding: 0em 1em 1em 0em;
}

.home-info {    
    -webkit-justify-content: space-around;
    -ms-justify-content: space-around;
    justify-content: space-around;
}

.home-info-item {
	padding: 0em 2em;
	flex: 0 1 50%;
}

@media (max-width: 40em) {
	.home-info-item, .flex-2col-item {
        flex: none;
    }
}

@media (max-width: 79em) {
	.flex-2col {
		flex-direction: column;
		align-items: center;
	}

    .home-info-item {
        padding: 0;
        margin: 0.1em;
    }


    .home-info-item, .flex-2col-item {
        flex: 0 1 100%;
    }
}


/* /////////////////////////////// */

/* /////////////////////////////// 

		FAQ PAGE ACCORDION -------------------------- */

#faq {
	flex: 0 1 50%;
}

.accordion > input[name="collapse"] {
	position: absolute;
	left: -100vw;
}

.accordion label {
	margin-top: 1.5em;
	line-height: 2em;
}

.accordion .accordion-content {
	overflow: hidden;
	height: 0;
	transition: height 0.5s ease-in;
}

.accordion label {
	display: block;
}

.accordion-content {
	padding: 0;
	border-top: 1px solid #727272;
}

.accordion label:hover, .accordion label:focus {
	color: #a3a3a3;
}

.accordion .handle label:before {
	content: "▾";
	display: inline-block;
	margin-right: 0.5em;
	line-height: 1em;
	vertical-align: middle;
	transform: rotate(0deg);
	transform-origin: center;
	transition: transform 0.4s ease-in;
}

.accordion > input[name="collapse"]:checked ~ .handle label:before {
	transform: rotate(180deg);
	transform-origin: center;
	transition: transform 0.4s ease-out;
}

.accordion > input[name="collapse"]:checked ~ .accordion-content {
	height: auto;
	transition: height 0.5s ease-out;
}


/* /////////////////////////////// */

/* /////////////////////////////// 

		RENTAL PAGES -------------------------- */

/* product cards | https://www.w3schools.com/howto/howto_css_product_card.asp */

.product-card {
	text-align: center;
	margin: 2em;
}

.product-card:hover {
	background: rgba(163,163,163,0.1);
	transition: background-color 0.4s ease-in-out;
}

.product-card a {
	color: #000000;
	text-decoration: none;
}

.product-card a:hover {
	color: #727272;
	transition: color 0.4s ease-in-out;
}

.product-card img {
	width: 100%;
	flex: 0 1 30%;
}

.other-rentals {
	text-align: center;
	padding-bottom: 1em;
}

/*.limited-quantity {
	font-style: oblique;
	font-weight: 400;
	color: #f75959;
}

.sold-out {
	font-style: oblique;
	font-weight: 400;
	color: #727272;
}*/

/* ---------------------------------- */

.rental-heading h1 {
	line-height: 1.2em;
	padding-bottom: 0em;
}

.rental-heading {
	padding-bottom: 1em;
}

.rental-heading h2 {
	color: red;
	line-height: 0.5em;
}

.rental-listing img {
	width: 100%;
	height: 700px;
}

.rental-listing section {
	margin: 2em 0em;
}

.exception-claim {
	font-size: 0.7em;
	color: red;
}

/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { 
    	transform: rotate(0deg); 
    }
    to { 
    	transform: rotate(360deg); 
    }
}

/*jssor slider bullet skin 072 css*/
.jssorb072 {
	position:absolute;
	bottom:16px;
	right:16px;
}

.jssorb072 .i {
	position:absolute;
	color:#000;
	text-align:center;
	cursor:pointer;
	z-index:0;
	width:24px;
	height:24px;
	font-size:12px;
	line-height:24px;
}

.jssorb072 .i .b {
	fill:#fff;
	opacity:.3;
}

.jssorb072 .i:hover {
	opacity:.7;
}

.jssorb072 .iav {
	color:#fff;
}

.jssorb072 .iav .b {
	fill:#000;
	opacity:.5;
}

.jssorb072 .i.idn {
	opacity:.3;
}

.i svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

/*jssor slider arrow skin 073 css*/
.jssora073 {
	display: block;
	position: absolute;
	cursor: pointer;
}

.arrow-left {
	width: 40px;
	height: 50px;
	top: 0px;
	left: 30px;
}

.arrow-right {
	width: 40px;
	height: 50px;
	top: 0px;
	right: 30px;
}

.jssora073 .a {
	fill:#ddd;
	fill-opacity:.7;
	stroke:#000;
	stroke-width:160;
	stroke-miterlimit:10;
	stroke-opacity:.7;
}

.arrow-left svg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.arrow-right svg {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.jssora073:hover {
	opacity:.8;
}

.jssora073.jssora073dn {
	opacity:.4;
}

.jssora073.jssora073ds {
	opacity:.3;pointer-events:none;
}

#jssor_1 {
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 600px;
	height: 500px;
	overflow: hidden;
	visibility: hidden;
}

.jssorl-009-spin {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	background-color:rgba(0,0,0,0.7);
}

.jssorl-009-spin img {
	margin-top:-19px;
	position:relative;
	top:50%;
	width:38px;
	height:38px;
}

.data-u-slides {
	cursor:default;
	position:relative;
	top:0px;
	left:0px;
	width:600px;
	height:500px;
	overflow:hidden;
}


/* /////////////////////////////// */

/* /////////////////////////////// 

		SUITE INFO PAGE -------------------------- */

.suite-info {
	width: 100%;
	height: 50em;
}

/* /////////////////////////////// */

/* /////////////////////////////// 

		VIRTUAL TOUR PAGE -------------------------- */

.gallery iframe {
	padding: 0.5em;
}

.gallery-title p {
	line-height: 0.2em;
}

/* /////////////////////////////// */

/* /////////////////////////////// 

		CONTACT PAGE -------------------------- */

.contact-info {
	padding: 1em 0em;
}
.contact-info p { 
	line-height: 80%;
}

.button-styling {
	color: #ffffff;
	background-color: #a3a3a3;
	padding: 1.2em 2em;
	text-decoration: none;
	font-weight: 600;
	float: right;
}


.button-styling:hover {
	background-color: #727272;
	transition: background-color 0.3s ease-in-out;
}

/* /////////////////////////////// */
